## regextester 1.1.1+git20210525

=== debian/changelog ===
regextester (1.1.1+git20210525-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub main for MX-21.
  * Use to updated fork by Hammed Oyedele.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 04 Oct 2021 12:11:28 -0400

regextester (1.1.1-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 03 Oct 2021 22:48:05 -0400

com.github.artemanufrij.regextester (0.1.0) xenial; urgency=low

  * Initial Release.

 -- Artem Anufrij <artem.anufrij@live.de>  Sun, 05 Nov 2017 04:53:39 +0100
