=== debian/control ===
Source: regextester
Section: x11
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Artem Anufrij <artem.anufrij@live.de>, Hammed Oyedele <itz.harmid@gmail.com>
Build-Depends: meson,
               debhelper (>= 9),
               libgranite-dev,
               valac (>= 0.26)
Standards-Version: 3.9.3
Homepage: https://github.com/devhammed/regextester/tree/feat/add_global_dotAll_ignoreCase

Package: regextester
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Simple regex tester
 A simple app for testing regular expressions.
